/* Universal format */
*
{
    margin:0;
    padding:0;
    box-sizing: border-box;

}

p
{
    color:white;
    text-align: center;
    padding-top: 50px;
}

p2
{
    color:white;
    text-align: center;
    padding-top: 100px;
    font-weight:bold;
    font-size: 30px;
}

body
{
    background-color: #24272E;
}

header
{
    background: white;
    padding: 20px;
}

.disabledbutton {
  pointer-events: none;
  opacity: 0.4;
}


.button {
  background-color: #544eff;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropbtn {
    background-color: #544eff;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 50%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #04194f;}



header > h1
{
    color:#25272E;
    text-align: center;
}

.score-board
{
    margin: 20px auto;
    border: 3px solid white;
    border-radius: 4px;
    text-align: center;
    width: 200px;
    color: white;
    font-size: 45px;
    padding: 15px 20px;
    position: relative;
}

.score-board2
{
  margin: 20px auto;
  border: 3px solid white;
  border-radius: 4px;
  padding: 30px 20px;

}



.badge
{
    background: #e2584D;
    color: white;
    font-size: 14px;
    padding: 2px 10px;
}

#user-label
{
    position: absolute;
    top: 30px;
    left: -25px;
}

#computer-label
{
    position: absolute;
    top: 30px;
    right: -30px;
}


.result
{
    font-size: 40px;
    color: white;
}

.result > p
{
    text-align:center;
    font-weight:bold;
}

.choices
{
    margin-top: 50px;
    text-align:center;
}

.choice
{
    border: 4px solid white;
    border-radius: 50%;
    margin: 0 20px;
    padding: 10px;
    display: inline-block;
    transition: all 0.3s ease;
}

.choice:hover
{
    cursor: pointer;
    background: black;

}

.choice2
{
  border: 4px solid white;
  border-radius: 50%;
  margin: 0 20px;
  padding: 10px;
  display: inline-block;
  transition: all 0.3s ease;
}

.choice2:hover
{
  cursor: not-allowed;
}


#action-message
{
    text-align: center;
    color: white;
    font-weight: bold;
    margin-top: 20px;
}

.green-glow
{
    border: 4px solid #4dcc7d;
    box-shadow: 0 0 10px #31b43a;
}

.red-glow
{
    border: 4px solid #fc121b;
    box-shadow: 0 0 10px #d01115;
}

.grey-glow
{
    border: 4px solid #464647;
    box-shadow: 0 0 10px #25292b;
}

.green-number
{
    color: green;
}

.btn-secondary
{
    background-color: #544eff;
    width:300px;

}
.navButton {
    width: 50px;
    position:absolute;
    top:30px;
    right:70px;
}

.d-flex
{
    display:flex;
}
.justify-content
{
    justify-content:center;
}

.margin
{
    margin: 70px;
}

footer
{
    color:white;
    background-color:white;

}


@media (max-width: 1000px){
    .reSize
    {
        width: 100px;
    }
    .textSize
    {
        font-size: 50px;
    }
    .textSize2
    {
        font-size:60px;
    }
    .textSize3
    {
        font-size:40px;
    }

    .textSize4
    {
        font-size:30px;
    }

    .buttonReSize
    {
        padding:40px;
    }
}



